Subject: bug#1336: clarification of what conditions produce bug 1336

From: "Tim Toolan" <[email-masked]>
Date: Thu, 13 Nov 2008 10:08:52 -0500

Hi,

After looking into this bug further, I can clarify exactly what is happening.

When an overlay has a display property which is an image which is  
displayed, and exactly one overlay (it does not have to be the one  
which contains the image) has a before-string property that occurs at  
the start of the overlay with the image, then all after-strings in all  
overlays that end at the end of the image will not appear.

If there are any other number of overlays (including zero) with  
before-string properties that occur at the beginning of the image, the  
bug does not occur.

Hope this new information helps find the problem.

Regards,

Tim